export const BIN = {
  width: "25",
  height: "20",
  viewBox: "0 0 25 20",
  fill: "none",
  paths: [
    {
      fill: "#7D90B2",
      stroke: "none",
      strokeWidth: "0",
      d: "M20.9279 1.47368H15.7187V1.43158C15.7187 0.631579 14.9373 0 13.9476 0H10.4053C9.4156 0 8.63422 0.631579 8.63422 1.43158V1.47368H3.42505C2.87808 1.47368 2.4353 1.83158 2.4353 2.27368V3.07368C2.4353 3.51579 2.87808 3.87368 3.42505 3.87368H20.9279C21.4748 3.87368 21.9176 3.51579 21.9176 3.07368V2.27368C21.9176 1.83158 21.4748 1.47368 20.9279 1.47368Z",
    },
    {
      fill: "#7D90B2",
      stroke: "none",
      strokeWidth: "0",
      d: "M19.6256 4.96841H4.72734C4.44084 4.96841 4.23247 5.15789 4.25852 5.38947L4.9878 17.5789C5.06594 18.9263 6.44637 20 8.11331 20H16.2136C17.8805 20 19.2609 18.9474 19.3391 17.5789L20.0684 5.38947C20.1205 5.17894 19.886 4.96841 19.6256 4.96841ZM10.5616 16.7368C10.5616 17.1158 10.197 17.4105 9.72815 17.4105C9.25933 17.4105 8.89468 17.1158 8.89468 16.7368V8.25263C8.89468 7.87368 9.25933 7.57894 9.72815 7.57894C10.197 7.57894 10.5616 7.87368 10.5616 8.25263V16.7368ZM15.4582 16.7368C15.4582 17.1158 15.0936 17.4105 14.6248 17.4105C14.156 17.4105 13.7913 17.1158 13.7913 16.7368V8.25263C13.7913 7.87368 14.156 7.57894 14.6248 7.57894C15.0936 7.57894 15.4582 7.87368 15.4582 8.25263V16.7368Z",
    },
  ],
  onHoverColor: "red",
};
